/*

Theme Name: Septic Tank Theme

Author: JsaInteractive

Author URI: http://JSAinteractive.com/

Version: 2.0.1

Template: LocalBusinessTheme

Text Domain: LocalBusinessTheme-child

*/



#phone-number {

	font-size: 18px !important;

}



#main-menu ul li a {
    font-size: 15px !important;
}

#main-menu ul ul li a  {
    font-size: 13px !important;
}



h3.logo-number {

	background-color: rgba(240, 74, 36, 1);

	text-align: center;

	letter-spacing: 1.1px;

	width: 242px;

	margin-top: 14px;

	padding: 8px;

	border-radius: 5px;

}



h3.logo-number a {

	font-size: 20px;

}



h3.logo-number a:hover {

	text-decoration: underline;

}



.featured-box h4 {

	text-align: center;

}



.featured-box h4 a {

	color: rgb(240, 74, 36) !important;

}



.featured-box img {

	-webkit-filter: grayscale(80%);

	filter: grayscale(80%);

}



.featured-box img:hover {

	-webkit-filter: grayscale(0);

	filter: grayscale(0);

}



ul.sub-menu li.current_page_item ul.sub-menu li a {

	color: #333 !important;

}



ul.sub-menu li.current_page_item ul.sub-menu li a:hover {

	color: rgb(240, 74, 36) !important;

}





#home-content h1, .post h1 {

	color: rgb(240, 74, 36);

}



.slider-phone {

	font-size: 32px !important;

	background-image: none !important;

	border-bottom: 3px solid rgb(240, 74, 36);

	display: inline-block;

	padding: 15px 0 0 0 !important;

}



#map {

	box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);

}



.content-cta-button {

	font-size: 30px;

	color: rgb(240, 74, 36);

	border: 2px solid rgb(240, 74, 36);

	border-radius: 5px;

	padding: 17px 24px;

	margin-top: 40px;

	margin-bottom: 40px;

	display: inline-block;

	transition: all 300ms ease-in-out;

}



.content-cta-button:hover {

	color: #fff;

	text-decoration: none;

	background-color: rgb(240, 74, 36);

}



.sidebar-cta-button {

	font-size: 18px;

	text-align: center;

	font-weight: bold;

	padding: 8px 25px;

	margin: 0;

	line-height: 1.2;

	letter-spacing: 1px;

	box-shadow: 0 2px 3px;

}



#footer-widgets ul {

	padding-left: 5.5px;

}



#footer-widgets h4 {

	margin-bottom: 10px;

	background-color: rgba(51,51,51,0.5);

	padding: 5.5px;

}



#footer-widgets ul li a {

	padding-left: 0;

}

#footer-socials ul li a {

	padding-left: 40px;

}



#footer-widgets #contact-info ul .user, #footer-widgets #contact-info ul .mail, #footer-widgets #contact-info ul .phone, #footer-widgets #contact-info ul .world, #footer-widgets #contact-info ul .location {

	padding-left: 20px;

	margin-left: 16px;

}



#footer-widgets #contact-info ul .user a, #footer-widgets #contact-info ul .mail a, #footer-widgets #contact-info ul .phone a, #footer-widgets #contact-info ul .world a, #footer-widgets #contact-info ul .location a {

	padding-left: 0 !important;

}



#footer-widgets #contact-info ul .phone a {

	color: rgba(240, 74, 36, 1);

	font-size: 16px !important;

}

#footer-widgets #contact-info ul .phone a:hover { text-decoration: underline; }



#footer {

  text-align: center;

}



#footer #copyright {

	width: 600px;

	float: none;

	margin: 0 auto;

  display: inline-block;

  text-align: center;

}



#footer #copyright a {

	color: #666;

}

#footer #copyright a:hover {

	color: #f04a24;

}



#footer-menu {

	margin: 0 auto;

	float: none !important;

}



#footer-menu ul {

	display: inline-block;

}



#footer-menu ul li:last-child a {

	border-right: none;

}



#footer-menu .menu-septic-tanks-container {

	text-align: center;

}

#logo {
    position: relative;
    top:-25px;
}



span#phone-number-2 {
    color: #fff !important;
    font-size: 20px;
    font-weight:bold;
    margin-left: 10px;
    position: absolute;
    top: 65px;
    /*border: 2px #EC5706 solid;*/
    border-radius:5px;
    padding: 13px 10px 10px 10px;
    display:block;
    background:#F6921E;
    letter-spacing:0.3px;
}

span#phone-number-2 a {
    color: #fff !important;
    font-size: 20px;
    text-align: center;
    margin-left: 2px;
    letter-spacing:0.3px;
}

#main-menu ul li {
    margin-right: 2px;
}

body {
    background:url(images/binding_dark.png) repeat !important;
}

.sidebarMap {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    border: 9px solid #fff;
}

.video-row .vid-title {
    width:100px;
    margin:0 auto;
    display:block;
    text-align:center;
    background:#fff;
    position:relative;
    top:40px;
}

.video-row iframe {
    border:5px solid #fff;
    box-shadow:0 0 1px 1px rgba(0,0,0,0.1);
    border-radius:3px;
}

.video-row .col-md-3 {
    width: 25%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    margin:0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.video-row .vid4 {
    padding-right:25px;
}

.video-row hr {
    background:#eee;    
}

h1, h2, h3, h4, h5 {
    line-height: 1.5;
}

.cta-btn-wrap{
  width: 100%;
  text-align: center;
}
.cta-btn-wrap-top{
  width: 100%;
  text-align: left;
  margin-top: 15px;
}
.cta-btn-wrap-page{
  width: 100%;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}
.cta-btn-wrap-page a, .cta-btn-wrap a, .cta-btn-wrap-top a{
  text-decoration: none;
  display: inline-block;
  transition: all 0.4s;
  letter-spacing: 0.3px;
  font-weight: bold;
}
.cta-btn-top{
  padding: 10px 10px;
  font-size: 20px;
  border-radius: 6px;
}
.cta-btn-sm{
  padding: 15px 15px;
  font-size: 20px;
  border-radius: 8px;
}
.cta-btn-lg{
  padding: 15px 30px;
  font-size: 30px;
  border-radius: 10px;
}

/* SEPTIC */
.septic-sm{
  background: #ec5706;
  color: #fff;
}
.septic-sm:hover{
  background: #ef702b;
  text-decoration: underline;
  color: #fff;
}
.septic-lg{
  color: #ec5706;
  border: 3px solid #ec5706;
}
.septic-lg:hover{
  background: #ec5706;
  color: #fff;
}

/* SPRITESHEET - header */
#custom-social-icons{
  float: right;
  text-align: right;
}
#custom-social-icons a {
  margin-left: 6px;
  text-decoration: none;
  height: 23px;
  width: 24px;
  float: left;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
  transition: all ease 0.3s;
  background-image: url('images/css_sprites.png');
}
#custom-social-icons a:hover{
  background-repeat: no-repeat;
}
.custom-fb-header{ background-position: 0 0; }
.custom-fb-header:hover{ background-position: 0px -23px; }
.custom-tw-header{ background-position: -72px -0; }
.custom-tw-header:hover{ background-position: -72px -23px; }
.custom-lin-header{ background-position: -48px -0; }
.custom-lin-header:hover{ background-position: -48px -23px; }
.custom-yt-header{ background-position: -24px -0; }
.custom-yt-header:hover{ background-position: -24px -23px; }
.custom-pin-header{ background-position: -0 -46px; }
.custom-pin-header:hover{ background-position: -0 -69px; }
.custom-gplus-header{ background-position: -24px -46px; }
.custom-gplus-header:hover{ background-position: -24px -69px; }

/* SPRITESHEET - footer */
#footer-socials ul li {
    margin-bottom: 5px;
}
#footer-socials ul li a {
    padding-left: 0 !important;
    padding-top: 0 !important;
	padding-bottom: 0 !important;
}
#footer-socials a{
  text-decoration: none;
  display: inline-block;
  padding: 0;
  height: 23px !important;
  margin: 0 !important;
  line-height: 23px !important;
  display: flex;
  align-items: center;
}
#footer-socials a::before{
  content: "";
  display: inline-block;
  width: 24px;
  height: 23px;
  background-image: url('images/css_sprites.png');
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
  transition: all ease 0.3s;
  margin-right: 15px;
}
.fb-header::before{ background-position: 0 0; }
.fb-header:hover::before{ background-position: 0px -23px; }
.tw-header::before{ background-position: -72px -0; }
.tw-header:hover::before{ background-position: -72px -23px; }
.lin-header::before{ background-position: -48px -0; }
.lin-header:hover::before{ background-position: -48px -23px; }
.yt-header::before{ background-position: -24px -0; }
.yt-header:hover::before{ background-position: -24px -23px; }
.pin-header::before{ background-position: -0 -46px; }
.pin-header:hover::before{ background-position: -0 -69px; }
.gplus-header::before{ background-position: -24px -46px; }
.gplus-header:hover::before{ background-position: -24px -69px; }

#footer-socials .fb-header { background-image: none !important; }
#footer-socials .tw-header { background-image: none !important; }
#footer-socials .lin-header { background-image: none !important; }
#footer-socials .yt-header { background-image: none !important; }
#footer-socials .pin-header { background-image: none !important; }
#footer-socials .gplus-header { background-image: none !important; }

/* CUSTOM MEDIA QUERIES */

@media only screen and (max-width: 6000px) and (min-width: 960px) {
  #main-menu {
        width: 100%;
        max-width: 620px;
  }
}

@media screen and (max-width: 959px) {

	h3.logo-number {
		margin-left: auto;
		margin-right: auto;
	}

	.content-cta-button {
		font-size: 24px;
	}

	span#phone-number-2 {
        margin-left:240px;
        top:60px;
	}

}


@media screen and (max-width: 767px) {

	#footer-widgets #contact-info ul .user, #footer-widgets #contact-info ul .mail, #footer-widgets #contact-info ul .phone, #footer-widgets #contact-info ul .world, #footer-widgets #contact-info ul .location {
		background-image: none;
		padding-left: 0;
	}

	#footer-menu {
		display: none;
	}

	#footer #copyright {
		width: 100%;
	}

	.content-cta-button {
		font-size: 18px;
	}

	span#phone-number-2 {
	    margin-left: 85px;
	}

	.slicknav_menu {
      margin-top: 20px;
    }

    .video-row .col-md-3 {
        width: 50%;
    }    

    .video-row .vid2 {
        padding-right:25px;
    }
}

@media screen and (max-width: 479px) {

	span#phone-number-2 {
	    margin-left: 15px;
	}

	.video-row .col-md-3 {
        width: 100%;
    }    

    .video-row .vid1, .video-row .vid2, .video-row .vid3, .video-row .vid4 {
        padding-right:25px;
    }

    #logo img {
      margin-top: 20px;
    }

    span#phone-number-2 {
      top: 85px;
    }
}

